﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace CardLayout {
    /// <summary>
    /// Interaktionslogik für MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window {
        public MainWindow() {
            InitializeComponent();
        }

        private void Window_Loaded(object sender, RoutedEventArgs e) {
            
            foreach (TabItem tabitem in tabControl1.Items) {
                tabitem.Height = 0;
                tabitem.Focusable = false;  // verhindert STRG+Tab Reaktion
            }

        }

        private void bnPage1_Click(object sender, RoutedEventArgs e) {
            tabControl1.SelectedIndex = 0;
        }

        private void bnPage2_Click(object sender, RoutedEventArgs e) {
            tabControl1.SelectedIndex = 1;
        }

        private void bnPage3_Click(object sender, RoutedEventArgs e) {
            tabControl1.SelectedIndex = 2;
        }

        private void bnPage4_Click(object sender, RoutedEventArgs e) {
            tabControl1.SelectedIndex = 3;
        }

    }
}
